### Enumeration

# Qmi LocReliability

since: 1.22

#### Declaration

    enum Qmi.LocReliability

#### Description [src]

Reliability of the provided information.

Available since: 1.22

#### Members

`QMI_LOC_RELIABILITY_NOT_SET`

  Not set.

  - Value: `0`
  - Available since: 1.22
`QMI_LOC_RELIABILITY_VERY_LOW`

  Very low.

  - Value: `1`
  - Available since: 1.22
`QMI_LOC_RELIABILITY_LOW`

  Low.

  - Value: `2`
  - Available since: 1.22
`QMI_LOC_RELIABILITY_MEDIUM`

  Medium.

  - Value: `3`
  - Available since: 1.22
`QMI_LOC_RELIABILITY_HIGH`

  High.

  - Value: `4`
  - Available since: 1.22

#### Type functions

###### qmi_loc_reliability_get_string

Gets the nickname string for the `QmiLocReliability` specified at `val`.

since: 1.22